@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600');

body {
	font-family: 'Montserrat', sans-serif;
	color: #2D3E50;
}
section {
	max-width: 57%;
	margin: auto;
	text-align: center;
}
.wrapper {
	height: 100vh;
	display: flex;
	align-items: center;
	color: #FFF;
}
.video-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.video-wrap video {
	min-width: 100%;
	min-height: 100%;
}
.overlay {
	z-index: 1;
	height: 10%;
	width: 100%;
	top: 90%;
	left: 0;
    background-image: linear-gradient(transparent, white);
	position: absolute;
}
.landing-text {
	z-index: 2;
}
.landing-text h1 {
	font-weight: 600;
	font-size: 380%;
}
.landing-text h3 {
	font-size: 230%;
	font-weight: 400;
}
.btn {
	text-decoration: none;
	color: #FFF;
	font-size: 140%;
	background: orangered;
	padding: 1% 2%;
}
.btn-landing {
	text-decoration: none;
	color: #FFF;
	font-size: 140%;
	background: orangered;
    opacity: 0.7;
	padding: 1% 2%;
}






















